Server Management - Remote Server Management

ILO2 Compatibility Matrix

 
testmado662
Regular Advisor

ILO2 Compatibility Matrix

hello,

I tried to update ILO2 1.84 to 2.25 but don't work. I think I need to upgrade from lower version before to upgrade last one.

Does somebody knows if ILO2 Compatibility Matrix exist ?

 

Thanks for your help

3 REPLIES 3
Torsten.
Acclaimed Contributor

Re: ILO2 Compatibility Matrix

Version 2.33 is the latest.
How did you try the update?

Any error messages?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
testmado662
Regular Advisor

Re: ILO2 Compatibility Matrix

Hello,

 

I'm trying to update from 1.84. If I try to update to last version, don't work.

I think I've to install previous version before last version. If compatibilty matrix exist, that coul help.

Thanks

Torsten.
Acclaimed Contributor

Re: ILO2 Compatibility Matrix

What exactly have you done?
What error did you see?

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!